import React from "react"

import Section from "./Section"

interface ISections {
    ids: string[]
}

const Sections = (props: ISections) => {
    const { ids } = props

    return (
        <div>
            {ids.map((id) => {
                return <Section key={id} id={id} />
            })}
        </div>
    )
}

export default Sections
